<?php


function updateIDCardTemplateSelected($conn_rjllearning_specific, $id_card_template_selected, $institution_id, $branch_id) {
    $sql = "UPDATE print_settings SET id_card_template_selected = ? WHERE institution_id = ? AND branch_id = ?";
    $stmt = $conn_rjllearning_specific->prepare($sql);
    return $stmt->execute([$id_card_template_selected, $institution_id, $branch_id]);
}

